/*
Theme Name:     Gehl
Template: neve
Author:         Aaron Greiner
Author URI:     https://aarongreiner.com
Description:    Gehl is a theme based on Neve designed for CultureHouse
Version:        1.0.1
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    neve
Tags: blog, custom-logo, e-commerce, rtl-language-support, post-formats, grid-layout, one-column, two-columns, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, accessibility-ready, wide-blocks, block-styles
*/


/* Site */

.center {
	justify-content: center;
	display: flex;
}

section, {
	padding: 0px;
    margin-top: 20px;
    margin-bottom: 30px;
}

section::before { 
  display: block; 
  content: " "; 
  margin-top: -285px; 
  height: 285px; 
  visibility: hidden; 
  pointer-events: none;
}

.page .nv-page-title-wrap {
    margin-top: 20px;
}

.nv-page-title-wrap.nv-big-title .nv-page-title {
	border-bottom: 0px;
	margin-bottom: 10px;
	padding-bottom: 0px;
}

.nv-page-title-wrap.nv-big-title .nv-page-title h1 {
    line-height: 1.5em;
}

.wp-block-group, .wp-block-columns{
	margin-bottom: 30px;
}

.wp-block-columns .stack {
	margin-bottom: 100px;
}

.hfg_header.site-header {
	-webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

@media (min-width: 782px) {
#content .container .col {
    padding-left: 40px;
	padding-right: 40px;
	}
}

@media (max-width: 600px) {
	.wp-block-column:nth-child(2n) {
		margin-left: 0em;
	}
}

@media (max-width: 781px) {
	.wp-block-column {
		flex-basis: 100%!important;
	}
	/*.wp-block-column:nth-child(2n) {
    margin-left: 0;
	}*/
	.icon-scale {
		max-width: 25%;
	}
	.column-stack {
	margin-bottom: 0px;
	}
	.column-stack .wp-block-column {
		margin-bottom: 20px;
	}
}


/* Text */

p, ul {
    margin-bottom: 10px;
}

h1 {
	margin-bottom: 10px;
}

h2 {
	margin-top: 20px;
}

h2:first-child, h1 + h2 {
	margin-top: 0px;
}

h2, h3, h4, h5, h6 {
	margin-bottom: 0px;
}

.no-underline, .no-underline :hover{
	text-decoration: none !important;
}

.text-white, .text-white a {
	color: #ffffff;
}

.text-white a:hover, .text-white a:focus {
	color: #d1d3d4;
}

h1:not(.site-title), .single h1.entry-title {
	font-size: 2.5em;
}

.header a:focus, a:hover {
	text-decoration: none;
}

.nv-comment-content a:hover, .nv-content-wrap a:not(.button):hover, .nv-content-none-wrap a {
    text-decoration: underline;
}


/* Tables */

table {
	margin: 0px;
}

thead em {
	font-weight: 400;
}


/* Images */

.wp-block-image {
    margin-bottom: 0px;
}

.img-crop-sm img {
    width: 100%;
    object-fit: cover;
    height: 200px;
}

.img-crop-lg img {
	width: 100%;
    object-fit: cover;
    height: 300px;
}

.img-spacing img {
	padding-right: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
}


/* Buttons */

.wp-block-button {
	padding: 0px;
}

.wp-block-themeisle-blocks-button-group, .wp-block-button, .wp-block-buttons .wp-block-button {
    margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
}

.wp-block-themeisle-blocks-button-group .wp-block-themeisle-blocks-button {
	margin-left: 10px;
	margin-right: 10px;
}
 
.wp-block-themeisle-blocks-button:first-child {
	margin-left: 0;
}
 
.wp-block-themeisle-blocks-button:last-child {
	margin-right: 0;
}

#wp-block-themeisle-blocks-button-group-b115474c {
    justify-content: center;
    align-items: center;
}

.button.button-primary, .wp-block-button a, a.button.close-responsive-search, .button, button, input[type=button], .btn, input[type="submit"], input[type="submit"]:not(.search-submit), ul[id^="nv-primary-navigation"] li.button.button-primary > a, .menu li.button.button-primary > a {
	text-transform: uppercase;
	border-radius: 30px;
}

btn:hover, .button:hover, .wp-block-button a:hover, a.button.close-responsive-search:hover, button:hover, input:hover[type=button], input:hover[type=submit] {
	opacity: 1;
}

.button-lg a {
    padding-top: 16px;
    padding-right: 24px;
    padding-bottom: 16px;
    padding-left: 24px;
}

/* Mini Navigation */

.mini-nav p {
	margin-bottom: 0px;
	font-size: 0.8em;	
}


/* Spacing */

.margin-bottom {
	margin-bottom: 10px;
}

.margin-top {
	margin-top: 10px;
}

.no-margin-top {
	margin-top: 0px;
}

.spacing-bottom {
	padding-bottom: 20px;
}


/* Event Calendar */

.wpea_frontend_archive .event_date {
    background-color: #231F20;
	font-weight: 900;
	padding-top: 7px;
	padding-top: 7px;
}

.wpea_frontend_archive .event_date .month {
    font-size: 1em;
    line-height: .5em;
    padding-top: 10px;
}

.wpea_frontend_archive .event_date .date {
	font-size: 1.3em;
}

.wpea_frontend_archive .event_details {
    background-color: #231F20;
	height: 68px;
}

.wpea_frontend_archive .event_desc {
    padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 10px;
}

.wpea_frontend_archive .event_desc h3.event_title, .event_address {
    color: #ffffff;
	font-size: 1em;
	line-height: 1.4em;
}

.event_address {
    padding-top: 1px;
}

.wpea_frontend_archive .archive-event .wepa_event {
    height: auto;
}

.col-wpea-md-6 {
	padding-left: 15px;
    padding-right: 15px;
	margin-bottom: 30px;
}

@media (min-width: 782px) {
	.col-wpea-md-6 {
		width: 50%;
		float: left;
	}
}

@media (max-width: 781px) {
	#events .wp-block-themeisle-blocks-advanced-column {
		width: 0;
		}
}

/* Blog */

.wp-block-latest-posts__featured-image img, .wp-block-latest-posts__featured-image a {
	width: 100%;
	height: 300px;
    object-fit: cover;
}

.wp-block-latest-posts__featured-image a {
	background: #000000;
}

.wp-block-latest-posts__featured-image img {
	opacity: .5;
}

.wp-block-latest-posts__featured-image img:hover {
	transition: opacity 0.25s;
  	-webkit-transition: opacity 0.25s;
  	opacity: .25;
}

.wp-block-latest-posts__list li {
	position: relative;
	height: 300px;
}

@media (max-width: 781px) {
	.wp-block-latest-posts.columns-3 li {
		width: 100%;
		margin-right: 0px;
	}
}

.nv-content-wrap .wp-block-latest-posts__list li > a {
	color: white;
	font-size: 1.5em;
	font-weight: 700;
	position: absolute;
	bottom: 0px;
	padding: 15px;
	text-decoration: none !important;
	pointer-events: none;
}

@media (min-width: 960px) {
	#content.neve-main > .container > .row > .col {
	max-width: 80%;
	}
}

#content .container, .archive-container {
	padding-top: 0px;
}

#content .container .blog.col {
	margin-top: 20px;
}

.single-post-container .nv-single-post-wrap {
	margin-top: 20px;
	margin-bottom 30px;
}

.nv-single-post-wrap .nv-thumb-wrap:first-child {
	margin-top: 0px;
}

.nv-meta-list li a {
	font-size: 16px;
	font-style: italic;
	pointer-events: none;
}

.nv-meta-list li, .nv-meta-list li a:first-child {
	font-size: 0px;
	opacity: 1;
}

.nv-content-wrap.entry-content .info {
/* 	background: var(--nv-text-color); */
    width: 100%;
/*     padding: 15px; */
/*     color: white; */
	margin-bottom: 30px;
    margin-top: -20px;
}


/* Event Page */

.nv-single-post-wrap .entry-header:first-child {
	margin-top: 0px;
	margin-bottom: 10px;
}

.single-post-container img.wp-post-image {
	width: 100%;
	object-fit: cover;
	height: 200px;
}

.wpea_organizer {
	background: none;
	margin: 0px 0px 30px 0px;
	padding: 0px;
	border: none;
}

.wpea_organizer .details {
    float: left;
    width: 100%;
	background: #231F20;
	padding: 32px;
}

.wpea_organizer .details p.location {
    margin-bottom: 0px;
}

@media (min-width: 782px) {
	.single-wp_events .single-post-container .nv-thumb-wrap {
		width: 33.33%;
		float: left;
	}
	.nv-content-wrap .wpea_organizer {
		width: 66.66%;
		float: left;
		padding-left: 32px;
	}
	.single-wp_events .nv-content-wrap .wpea_organizer p {
		width: 100%;
		float: left;
		padding-left: 0px;
	}
	.single-wp_events .nv-content-wrap p {
		width: 66.66%;
		float: right;
		padding-left: 32px;
	}
}


/* Mailchimp */

.mc4wp-form-fields input {
    font-family: 'Raleway';
}

.mc4wp-form-fields p {
    max-width: 250px;
}

.mc4wp-form-basic .mc4wp-notice, .mc4wp-form-theme .mc4wp-notice {
	color: #231F20;
}


/* Gallery */

.sl-wrapper .sl-navigation button.sl-prev, .sl-wrapper .sl-navigation button.sl-next, .sl-wrapper button.sl-close {
	font-family: Courier;
	color: #a7a9ac;
}

.sl-wrapper .sl-navigation button.sl-prev:hover, .sl-wrapper .sl-navigation button.sl-next:hover, .sl-wrapper button.sl-close:hover {
	color: #d1d3d4;
	opacity: 1;
}

div.sl-wrapper .sl-counter {
	color: #ffffff;
}

div.sl-overlay {
	background: #221F20;
}